0

Is there any opensource classified website.I am searching it on google from morning but i did not get success.

3
Contributors
5
Replies
21
Views
4 Years
Discussion Span
Last Post by TonyG_cyprus
0

it is showing error of mysqli.i am using mysql.how can i install with mysqli.

0

the error is
Warning: mysqli::close() [mysqli.close]: Couldn't fetch mysqli in /opt/lampp/htdocs/osclass/oc-includes/osclass/classes/database/DBConnectionClass.php on line 530

0

@daniel36, seems like you have to enable mysqli in php.ini in your lampp, if not upgrade your lampp to a newer version with php v5.3

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.